columnSuffix: null
handle: headerImage
instructions: "Header images require the treatment provided by Astriata to work properly on the site.  The template can be found here: https://drive.google.com/drive/folders/1MiLl-n-Qe5vhKwsP4DRDW17bOBDC3fPs\r\nMake sure to save as PNG with the export as tool at 1000px width for optimal performance."
name: 'Interior Page Hero - Hero Options - Header Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
